#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Wed Nov 27 17:59:25 2019

@author: Guido Longoni - guidolongoni@gmail.com
"""
import os
from django.conf import settings

out = set()
for x in settings.INSTALLED_APPS:
    stem = x.split('.')[0]
    if stem in next(d for _, d, _ in os.walk('.')):
        out.add(stem)
print('\n'.join(out))
